body, html {
    overflow-x: hidden;
}
body {
	font-family: "Exo 2", sans-serif !important;
	background-color: #F9F9FF;
}


.breve {
    height: 100vh;
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
	padding: 60px;
}

.breve h1 {
    font-family: 'Exo';
    font-style: normal;
    font-weight: 700;
    font-size: 88.875px;
    line-height: 86px;
    color: #FFFFFF;
}

.breve p {
	font-family: 'Exo 2';
	font-style: normal;
	font-weight: 400;
	font-size: 22.5px;
	line-height: 32px;
	color: #E0E2EC;
	width: 70%;
}

.contato-hero {
    height: 460px;
    position: relative;
    background-position: top center;
    background-size: cover;
}

.contato-hero::before {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.89) 15.99%, rgba(255, 255, 255, 0));
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.destaque-1 {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    font-size: 13.5px;
    line-height: 18px;
    letter-spacing: 1.35px;
    text-transform: uppercase;
    color: #F9BD00;
    background: rgba(255, 223, 156, 0.2);
    backdrop-filter: blur(6.75px);
    border-radius: 13.5px;
    display: inline-block;
    padding: 10px 20px;
}

.titulo-1 {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    font-size: 81px;
    line-height: 81px;
    letter-spacing: -4.05px;
    color: #FFFFFF;
}

.titulo-1 span {
	color: #FFC200;
}

.contato-2 {
	padding-bottom: 60px;
}

.destaque-2 {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    font-size: 13.5px;
    line-height: 18px;
    letter-spacing: 4.05px;
    text-transform: uppercase;
    color: #F59E0B;
    display: block;
}

.endereco {
    display: flex;
    gap: 20px;
}

.endereco div {
    width: 54px;
    height: 54px;
    background-color: #E6E8F2;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    flex-shrink: 0;
    flex-grow: 0;
}

.endereco p {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 300;
    font-size: 15.75px;
    line-height: 26px;
    color: #81765F;
	width: 80%;
}

.endereco p span {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    font-size: 20.25px;
    line-height: 32px;
    color: #181C23;
    display: block;
}

.endereco div i {
    font-size: 20px;
    color: #181C23;
}

.canais {
    background-color: #181C23;
    padding: 30px;
    border-radius: 10px;
}

.canais ul {
    padding: 0px;
	margin: 0px;
	list-style: none;
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.canais ul li a {
	font-family: 'Exo 2';
	font-style: normal;
	font-weight: 400;
	font-size: 20.25px;
	line-height: 32px;
	color: #F9F9FF !important;
	text-decoration: none;
}

.formu_1 {
    background-color: #FFFFFF;
    padding: 40px;
    margin: 0;
}

.titulo-2 {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    font-size: 33.75px;
    line-height: 40px;
    letter-spacing: -0.84375px;
    color: #181C23;
}

.titulo-2 span {
	color: #F59E0B;
}

.formu_1 label {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 400;
    font-size: 11.25px;
    line-height: 17px;
    letter-spacing: 1.125px;
    text-transform: uppercase;
    color: #81765F;
    display: block;
}


.formu_1 input, .formu_1 select {
    display: block;
    width: 100%;
    height: 50px;
    border: none;
    background-color: #F1F3FD;
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #94A3B8;
}

.formu_1 textarea {
    display: block;
    width: 100%;
    height: 135px;
    border: none;
    background-color: #F1F3FD;
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #94A3B8;
}

.destaque-3 {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 400;
    font-size: 13.5px;
    line-height: 18px;
    color: #81765F;
}


.btn-1 {
    border: none;
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #251A00;
    background-color: #FFC200;
    padding: 10px 30px;
    border-radius: 6px;
    display: inline-block;
}

.btn-2 {
    border: none;
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.45px;
    color: #251A00;
    background-color: #FFC200;
    padding: 12px 30px;
    border-radius: 6px;
    display: inline-block;
}

.btn-3 {
    border: none;
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.45px;
    color: #fff;
    background: rgba(255, 255, 255, 0.7);
	border: 1.125px solid rgba(211, 197, 171, 0.3);
	backdrop-filter: blur(6.75px);
    padding: 12px 30px;
    border-radius: 6px;
    display: inline-block;
}

.btn-4 {
    border: none;
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.45px;
    color: #fff;
    background: transparent;
	border: 1.125px solid rgba(211, 197, 171, 0.3);
    padding: 12px 30px;
    border-radius: 6px;
    display: inline-block;
}

.mapa {
    position: relative;
}

.mapa iframe {
    border: 0;
    width: 100%;
    height: 560px;
    border-radius: 15px;
}

.mapa-up {
    position: absolute;
    bottom: 30px;
    left: 50px;
    background: rgba(249, 249, 255, 0.7);
    border: 1.125px solid rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(6.75px);
    border-radius: 4.5px;
    padding: 30px;
	padding-right: 50px;
}

.destaque-4 {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    font-size: 11.25px;
    line-height: 17px;
    text-transform: uppercase;
    color: #000000;
    display: block;
}

.mapa-up h3 {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    font-size: 27px;
    line-height: 36px;
    color: #181C23;
}

.mapa-up h3 span {
	font-family: 'Exo 2';
	font-style: normal;
	font-weight: 300;
	font-size: 15.75px;
	line-height: 22px;
	color: #000000;
}

.mapa-up h3 span b {
	font-weight: 700;
}

.mapa-up div{
    display: flex;
    gap: 40px;
}

.mapa-up div span {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #FFFFFF;
    border-radius: 3px;
    padding: 14px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 10.125px;
    line-height: 15px;
    text-transform: uppercase;
    color: #181C23;
}

.contato-3 {
	padding-bottom: 60px;
}

.principal li a {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 500;
    font-size: 15.75px;
    line-height: 22px;
    align-items: center;
    letter-spacing: -0.39375px;
    text-transform: uppercase;
    color: #475569;
	border-bottom: 2px solid #F9F9FF;
}

.principal li a:hover {
    color: #F59E0B;
	border-bottom: 2px solid #F59E0B;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #F59E0B;
	border-bottom: 2px solid #F59E0B;
}

.navbar-expand-md .navbar-nav .nav-link {
    padding-left: 1em;
    padding-right: 1em;
}

.link-m {
    font-size: 20px;
    color: #475569;
}


#footer {
    background-color: #fff;
    padding-top: 60px;
}

.foot-p {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 300;
    font-size: 13.5px;
    line-height: 22px;
    color: #64748B;
    margin-bottom: 0px;
	margin-top: 0px !important;
}

.foot-t {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    font-size: 13.5px;
    line-height: 18px;
    letter-spacing: 1.35px;
    text-transform: uppercase;
    color: #0F172A;
    display: block;
}

.footmenu {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footmenu li a {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 300;
    font-size: 13.5px;
    line-height: 18px;
    color: #64748B;
}

#footer .menu-item a[aria-current=page] {
    color: #FFC200;
}

.redes {
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-direction: row;
    gap: 14px;
    list-style: none;
}

.redes a {
    display: flex;
    justify-content: center;
    align-items: center;
	font-size: 24px;
    color: #5D5E62;
}

.form_news {
    position: relative;
}

.form_news {
	font-family: 'Exo 2';
	font-style: normal;
	font-weight: 700;
	font-size: 13px;
	line-height: 17px;
	color: #94A3B8;
	display: block;
}

.form_news input {
    display: block;
    width: 100%;
    height: 40px;
    border: none;
    border-bottom: 1px solid #CBD5E1;
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 14px;
    color: #6B7280;
	padding-right: 30px;
}

.form_news button {
    border: none;
    background: transparent;
    position: absolute;
    top: 25px;
    right: 0px;
    font-size: 16px;
    color: #181C23;
}

.foot-e {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 300;
    font-size: 15.75px;
    line-height: 26px;
    display: flex;
    align-items: center;
    color: #81765F;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.foot-ass {
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
	color: #504F4F;
}

.foot-ass a, .foot-ass a:hover {
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
	color: #504F4F;
	text-decoration: underline;
}


#myVideo {
    width: 100%;
    height: 990px;
    object-fit: cover;
	position: absolute;
    z-index: 1;
}

.hero-home {
	position: relative;
	width: 100%;
	height: 990px;
}

.hero-home::before {
    background: linear-gradient(90deg, rgba(24, 28, 35, 0.8) 0%, rgba(24, 28, 35, 0.4) 50%, rgba(24, 28, 35, 0) 100%);
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
	z-index: 3;
}

.texto-1 {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 400;
    font-size: 22.5px;
    line-height: 32px;
    color: #E0E2EC;
}

.clientes-home {
    background-color: #181C23;
    padding-bottom: 20px;
    padding-top: 20px;
}
.owl-logos img {
    height: 40px;
    object-fit: contain;
    margin: auto;
}

.owl-logos i {
    color: rgb(255 255 255 / 40%);
	font-size: 8px;
}

.owl-logos .item {
    display: flex;
	flex-direction: column;
	justify-content: center;
	height: 70px;
}

.home-2 {
	padding-bottom: 60px;
	padding-top: 60px;
}

.texto-2 {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 400;
    font-size: 20.25px;
    line-height: 27px;
    color: #5D5E62;
    margin-bottom: 0;
}

.card-destaque-1 {
	position: relative;
	height: 450px;
	width: 100%;
	overflow: hidden;
	display: block;
}

.card-destaque-1 img {
	position: absolute;
	z-index: 1;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.card-destaque-1::before {
	background: rgba(0, 0, 0, 0.49);    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
	z-index: 2;
}

.card-destaque-1 div {
    position: absolute;
    z-index: 3;
    padding: 40px;
}

.card-destaque-1 div h3 {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    font-size: 33.75px;
    line-height: 40px;
    color: #FFFFFF;
}

.card-destaque-1 div p {
	font-family: 'Exo 2';
	font-style: normal;
	font-weight: 400;
	font-size: 20.25px;
	line-height: 27px;
	color: #FFFFFF;
}

.card-destaque-1 hr {
    position: absolute;
    z-index: 4;
    bottom: 100px;
    left: 40px;
    color: #fff;
    height: 1px;
    opacity: 0.3;
    width: 90%;
}

.card-destaque-1 span {
    color: #FFC200;
    position: absolute;
    z-index: 3;
    bottom: 30px;
    left: 40px;
    font-size: 25px;
}

.card-destaque-2 {
    display: flex;
    flex-direction: column;
    background-color: #E6E8F2;
    padding: 30px;
    height: 450px;
    justify-content: space-between;
}

.card-destaque-2 h3 {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    font-size: 27px;
    line-height: 36px;
    display: flex;
    align-items: center;
    color: #181C23;
}

.card-destaque-2 p {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 400;
    font-size: 20.25px;
    line-height: 22px;
    color: #5D5E62;
}

.card-destaque-2 span {
    color: #181C23;
    font-size: 25px;
}

.card-destaque-2 hr {
    color: rgba(211, 197, 171, 0.3);
    height: 1px;
	opacity: 1;
}

.card-frotas img {
    width: 100%;
    height: 520px;
    object-fit: cover;
    margin-bottom: 15px;
}

.card-frotas span {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 11.25px;
    line-height: 17px;
    letter-spacing: 1.125px;
    text-transform: uppercase;
    color: #181C23;
    background-color: #FFFFFF;
    padding: 5px 20px;
    display: inline-block;
    position: absolute;
    z-index: 2;
    top: 20px;
    left: 20px;
}

.card-frotas h3 {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 700;
    font-size: 22.5px;
    line-height: 32px;
    color: #181C23;
}

.card-frotas p {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 15.75px;
    line-height: 22px;
    color: #5D5E62;
}

.card-frotas a {
    font-family: 'Exo';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    color: #181C23;
    padding-bottom: 8px;
    border-bottom: 2.25px solid #FFC200;
	display: inline-block;
}

.card-frotas a i {
    margin-left: 5px;
    transform: rotate(313deg);
}

.owl-frotas.owl-theme .owl-nav [class*=owl-] {
    margin: 0px;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    border-radius: 0;
}
.owl-frotas button.owl-next, .owl-frotas button.owl-prev {
    position: relative;
    bottom: -20px;
}
.owl-frotas button.owl-prev {
    left: -10px;
}
.owl-frotas button.owl-next {
    right: 0;
}
.owl-frotas.owl-theme .owl-nav {
    display: flex !important;
    justify-content: end;
    position: absolute;
    top: -120px;
    right: 20px;
    gap: 20px;
}

.home-3 {
    background-color: #181C23;
    padding-bottom: 60px;
    padding-top: 60px;
}

@media (max-width: 767px) {
	
.hero-home, #myVideo {
    height: 690px;
}	
	
.card-destaque-1 hr {
    width: 80%;
}	
	
.card-frotas img {
    height: 320px;
}	
	
.navbar-toggler {
    background-color: transparent;
    border: none;
}
.navbar-toggler:focus {
    box-shadow: none;
}

.principal {
    padding-bottom: 20px;
    padding-top: 20px;
    align-items: center;
}
	
	
.principal li a {
    width: max-content;
}
	
.titulo-1 {
	font-size: 41px;
    line-height: 48px;
    letter-spacing: 0;
}	

.contato-2 {
    padding-bottom: 60px;
    padding-top: 60px;
}
	
.formu_1 {
    background-color: #FFFFFF;
    padding: 20px;
    margin: 0;
}
	
.mapa-up {
    position: absolute;
    bottom: 20px;
    left: 20px;
    padding: 30px;
    padding-right: 30px;
}	

.breve {
	background-position: left;
    padding: 20px;
}
	
.breve h1 {
    font-size: 50px;
    line-height: 56px;
}

.breve p {
	font-size: 20px;
	line-height: 26px;
	width: 90%;
}	
	
	
}


